.blog-single,
.blog {
    padding: 50px 0;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    margin: 70px 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

.blog-single h4,
.blog h4 {
    background-color: transparent;
}

.blog-single .row,
.blog .row {
    margin-right: -15px;
    margin-left: -15px;
}

.blog-single .content-wrap,
.blog .content-wrap {
    position: relative;
    overflow: hidden;
}

.blog-single .content-wrap:before,
.blog .content-wrap:before {
    width: 1px;
    height: 100%;
    top: 0;
    bottom: 0;
    content: "";
    background: rgba(54, 70, 115, 0.08);
    left: 70%;
    position: absolute;
}

.blog-single .main-content,
.blog .main-content {
    position: relative;
    padding: 0 30px 0 15px;
    width: 70%;
    float: left;
}

.blog-single .blog-post,
.blog .blog-post {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 50px;
    position: relative;
}

.blog-single .entry-wrapper,
.blog .entry-wrapper {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    margin: 0 0 70px 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

.blog-single .blog-post .entry-header,
.blog .blog-post .entry-header {
    margin-bottom: 50px;
}

.blog-single .blog-post .entry-header .entry-time,
.blog .blog-post .entry-header .entry-time {
    color: var(--theme-secondary);
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    float: left;
    width: 100px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    margin-right: 20px;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.blog .blog-post .entry-header .entry-time span.entry-day,
.blog-single .blog-post .entry-header .entry-time span.entry-day  {
    display: block;
    font-size: 64px;
}

.blog .blog-post .entry-header .entry-time span,
.blog-single .blog-post .entry-header .entry-time span {
    font-size: 14px;
    line-height: 0.7;
}

.blog .blog-post .entry-header .entry-header-content,
.blog-single .blog-post .entry-header .entry-header-content {
    overflow: hidden;
}

.blog .blog-post .entry-header .entry-title,
.blog-single .blog-post .entry-header .entry-title {
    margin: 3px 0 10px 0;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.1;
    color: var(--theme-primary);
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.blog-single .entry-content,
.blog .entry-content {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

.blog-single .blog-post .entry-footer,
.blog .blog-post .entry-footer {
    margin-top: 40px;
}

.blog-single .sidebars,
.blog .sidebars {
    width: 30%;
    position: relative;
    float: left;
    padding: 0 15px 0 30px;
}

.blog-single .widget .widget-title,
.blog .widget .widget-title {
    margin-bottom: 30px;
    margin-top: 0;
    padding: 40px 0 0 0;
    position: relative;
    overflow: hidden;
    font-weight: 700;
    line-height: 1.1;
    margin: 0 0 20px 0;
    color: var(--theme-primary);
    text-transform: uppercase;
}

.blog-single .widget .widget-title:before,
.blog .widget .widget-title:before {
    width: 11px;
    height: 11px;
    background-color: var(--theme-primary);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

.blog-single .widget .widget-title:after,
.blog .widget .widget-title:after {
    width: 200%;
    height: 1px;
    background: rgba(54, 70, 115, 0.08);
    content: "";
    position: absolute;
    top: 5px;
    left: 25px;
}

.blog-single .widget ul,
.blog .widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.blog-single .widget.widget_recent_entries ul li:first-child,
.blog .widget.widget_recent_entries ul li:first-child {
    padding-top: 0;
}

.blog-single .widget.widget_recent_entries li:last-child,
.blog .widget.widget_recent_entries li:last-child {
    padding-bottom: 0;
    border: none;
}

.blog-single .widget.widget_recent_entries ul li,
.blog .widget.widget_recent_entries ul li {
    padding: 15px 0;
}

.blog-single .widget.widget_recent_entries a,
.blog .widget.widget_recent_entries a {
    font-weight: bold;
    display: block;
}

.blog-single .widget.widget_recent_entries .post-date,
.blog .widget.widget_recent_entries .post-date {
    display: block;
    position: relative;
    margin-top: 5px;
    font-size: 14px;
    color: var(--theme-gray-dark);
}

.blog .entry-header-content {
    margin-top: -30px;
}

/* Share */

.blog .share {
    border-top: 1px solid var(--theme-gray);
    border-bottom: 1px solid var(--theme-gray);
    padding: 7px 0;
}

.blog .share > div > a {
    font-size: 16px;
    font-weight: bold;
    color: var(--theme-secondary);
}

.blog .share > div > span {
    color: var(--theme-gray-dark);
    font-size: 14px;
}

.blog .share > div:last-of-type {
    text-align: right;
}

.blog .share > div:last-of-type > span:first-of-type:before {
    content: "\e97d";
    font-family: unicons;
    margin-right: 5px;
}

.blog .share .facebook:before {
    content: "\ec5d";
    font-family: unicons;
}

.blog .share .twitter:before {
    content: "\ec0c";
    font-family: unicons;
}

.blog .share .facebook:hover,
.blog .share .twitter:hover {
    text-decoration: none !important;
}